Jailbreaking Help

Discussion in 'iPod touch' started by Nadasive, Mar 31, 2008.

  1. Nadasive macrumors 6502

    Joined:
    Jul 15, 2007
    Location:
    Henderson, Nevada
    #1
    Hi guys... So i'm trying to jailbreak my iPod Touch So far I've managed to downgrade to 1.1.1 . . .
    I'm using iJailBreakMobile to jailbreak my iTouch.
    I install BSD Subsytems
    Then I install "iJailBreakMobile 1.1.1 (Automatically upgrades iTouch/iPhone to 1.1.3)".
    I run iJailBreak and it goes all good but then at random spots the download/unzip or whatever it does just stops
    It doesn't freeze, what it does is uninstall BSD Subsytems and iJailBreakMobile without me knowing anything about it... Anyway to fix this??
    I just go this iTouch, I've Tried ZiPhoneOSX but some programs just did not work, like the .app for the iPhone .apps don't install correctly and SMBPrefences don't install and most of the games won't work.
    any help would be nice, thanks.
     
  2. ipodtouchpros macrumors member

    ipodtouchpros

    Joined:
    Feb 23, 2008
    Location:
    AZ
    #2
    iJailbreak Mobile 1.1.1 has been known to have some errors. When I tried it, it would be all done but then it wouldn't do anything. The iJailbreak mobile 1.1.2 works as I have done it. You are better off just upgrade to 1.1.2 and jailbreaking that then running the 1.1.2 iJailbreak

    Hope this helps!
     
  3. Nadasive thread starter macrumors 6502

    Joined:
    Jul 15, 2007
    Location:
    Henderson, Nevada
    #3
    I will try that today but what about ZiPhone???
    Will that work also?
     
  4. ipodtouchpros macrumors member

    ipodtouchpros

    Joined:
    Feb 23, 2008
    Location:
    AZ
    #4
    It depends on what version you want to jailbreak. If you want jailbroken 1.1.4 you just need to get to version 1.1.4 and run ziphone. If you want to get to 1.1.3, you should run the iJailbreakmobile 1.1.2 to 1.1.3. Hope this helps
     
  5. Nadasive thread starter macrumors 6502

    Joined:
    Jul 15, 2007
    Location:
    Henderson, Nevada
    #5
    Awww.. I see
    one more question, do you know when most of the apps will start working for 1.1.4??
    because some games and some apps (like Customize.app) would say its for firmware 1.1.(123) and won't work.
    any idea when it will start to work with 1.1.4?
     
  6. cmcbridejr macrumors 6502a

    cmcbridejr

    Joined:
    Sep 28, 2007
    Location:
    Alpharetta, GA
    #6
    1.1.1 is the best firmware - easiest to JB and the apps are the most stable on this version.
     

Share This Page